help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: imaxima in emacs 22.1


From: Nikolaj Schumacher
Subject: Re: imaxima in emacs 22.1
Date: Tue, 26 Aug 2008 22:31:44 +0200
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/22.2.50 (darwin)

address@hidden wrote:

> I used aptitude in ubuntu 8.04, so maxima was installed automatically.
>
> I can't find a subdirectory named anything with "emacs":

There appears to be a "maxima-emacs" package.  Have you installed it?


regards,
Nikolaj Schumacher




reply via email to

[Prev in Thread] Current Thread [Next in Thread]